<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="2.0.0">
    <Meta name="resource" value="ValueSet"/>
    <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-humanlanguage"/>
    <Meta name="preliminary" value="false"/>
    <Meta name="status" value="active"/>
    <Meta name="description" value="**Description:** language tag for use in cases where it is desired to indicate the language used in an information object, how to register values for use in this language tag, and a construct for matching such language tags

**Beschreibung:** Identifizierung von Sprachen nach IETF 3066"/>
    <Meta name="count" value="486"/>
    <Identifier uid="1.2.40.0.34.10.173"/>
    <Title name="elga-humanlanguage" version="202105" date="2016-11-24 00:00:00">ELGA_HumanLanguage</Title>
    <Authors>
        <Author>https://www.ietf.org/rfc/rfc3066.txt</Author>
    </Authors>
    <ClassKinds>
        <ClassKind name="code"/>
    </ClassKinds>
    <RubricKinds>
        <RubricKind name="preferred"/>
    </RubricKinds>
    <Class code="aa">
        <Rubric kind="preferred">
            <Label>
            Danakil-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ab">
        <Rubric kind="preferred">
            <Label>
            Abchasisch</Label>
        </Rubric>
    </Class>
    <Class code="ace">
        <Rubric kind="preferred">
            <Label>
            Aceh-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ach">
        <Rubric kind="preferred">
            <Label>
            Acholi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ada">
        <Rubric kind="preferred">
            <Label>
            Adangme-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ady">
        <Rubric kind="preferred">
            <Label>
            Adygisch</Label>
        </Rubric>
    </Class>
    <Class code="ae">
        <Rubric kind="preferred">
            <Label>
            Avestisch</Label>
        </Rubric>
    </Class>
    <Class code="af">
        <Rubric kind="preferred">
            <Label>
            Afrikaans</Label>
        </Rubric>
    </Class>
    <Class code="afa">
        <Rubric kind="preferred">
            <Label>
            Hamitosemitische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="afh">
        <Rubric kind="preferred">
            <Label>
            Afrihili</Label>
        </Rubric>
    </Class>
    <Class code="ain">
        <Rubric kind="preferred">
            <Label>
            Ainu-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ak">
        <Rubric kind="preferred">
            <Label>
            Akan-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="akk">
        <Rubric kind="preferred">
            <Label>
            Akkadisch</Label>
        </Rubric>
    </Class>
    <Class code="ale">
        <Rubric kind="preferred">
            <Label>
            Aleutisch</Label>
        </Rubric>
    </Class>
    <Class code="alg">
        <Rubric kind="preferred">
            <Label>
            Algonkin-Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="alt">
        <Rubric kind="preferred">
            <Label>
            Altaisch</Label>
        </Rubric>
    </Class>
    <Class code="am">
        <Rubric kind="preferred">
            <Label>
            Amharisch</Label>
        </Rubric>
    </Class>
    <Class code="an">
        <Rubric kind="preferred">
            <Label>
            Aragonesisch</Label>
        </Rubric>
    </Class>
    <Class code="ang">
        <Rubric kind="preferred">
            <Label>
            Altenglisch</Label>
        </Rubric>
    </Class>
    <Class code="anp">
        <Rubric kind="preferred">
            <Label>
            Anga-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="apa">
        <Rubric kind="preferred">
            <Label>
            Apachen-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="ar">
        <Rubric kind="preferred">
            <Label>
            Arabisch</Label>
        </Rubric>
    </Class>
    <Class code="arc">
        <Rubric kind="preferred">
            <Label>
            Aramäisch</Label>
        </Rubric>
    </Class>
    <Class code="arn">
        <Rubric kind="preferred">
            <Label>
            Arauka-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="arp">
        <Rubric kind="preferred">
            <Label>
            Arapaho-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="art">
        <Rubric kind="preferred">
            <Label>
            Kunstsprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="arw">
        <Rubric kind="preferred">
            <Label>
            Arawak-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="as">
        <Rubric kind="preferred">
            <Label>
            Assamesisch</Label>
        </Rubric>
    </Class>
    <Class code="ast">
        <Rubric kind="preferred">
            <Label>
            Asturisch</Label>
        </Rubric>
    </Class>
    <Class code="ath">
        <Rubric kind="preferred">
            <Label>
            Athapaskische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="aus">
        <Rubric kind="preferred">
            <Label>
            Australische Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="av">
        <Rubric kind="preferred">
            <Label>
            Awarisch</Label>
        </Rubric>
    </Class>
    <Class code="awa">
        <Rubric kind="preferred">
            <Label>
            Awadhi</Label>
        </Rubric>
    </Class>
    <Class code="ay">
        <Rubric kind="preferred">
            <Label>
            Aymará-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="az">
        <Rubric kind="preferred">
            <Label>
            Aserbeidschanisch</Label>
        </Rubric>
    </Class>
    <Class code="ba">
        <Rubric kind="preferred">
            <Label>
            Baschkirisch</Label>
        </Rubric>
    </Class>
    <Class code="bad">
        <Rubric kind="preferred">
            <Label>
            Banda-Sprachen (Ubangi-Sprachen)</Label>
        </Rubric>
    </Class>
    <Class code="bai">
        <Rubric kind="preferred">
            <Label>
            Bamileke-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="bal">
        <Rubric kind="preferred">
            <Label>
            Belutschisch</Label>
        </Rubric>
    </Class>
    <Class code="ban">
        <Rubric kind="preferred">
            <Label>
            Balinesisch</Label>
        </Rubric>
    </Class>
    <Class code="bas">
        <Rubric kind="preferred">
            <Label>
            Basaa-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="bat">
        <Rubric kind="preferred">
            <Label>
            Baltische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="be">
        <Rubric kind="preferred">
            <Label>
            Weißrussisch</Label>
        </Rubric>
    </Class>
    <Class code="bej">
        <Rubric kind="preferred">
            <Label>
            Bedauye</Label>
        </Rubric>
    </Class>
    <Class code="bem">
        <Rubric kind="preferred">
            <Label>
            Bemba-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ber">
        <Rubric kind="preferred">
            <Label>
            Berbersprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="bg">
        <Rubric kind="preferred">
            <Label>
            Bulgarisch</Label>
        </Rubric>
    </Class>
    <Class code="bh">
        <Rubric kind="preferred">
            <Label>
            Bihari (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="bho">
        <Rubric kind="preferred">
            <Label>
            Bhojpuri</Label>
        </Rubric>
    </Class>
    <Class code="bi">
        <Rubric kind="preferred">
            <Label>
            Beach-la-mar</Label>
        </Rubric>
    </Class>
    <Class code="bik">
        <Rubric kind="preferred">
            <Label>
            Bikol-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="bin">
        <Rubric kind="preferred">
            <Label>
            Edo-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="bla">
        <Rubric kind="preferred">
            <Label>
            Blackfoot-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="bm">
        <Rubric kind="preferred">
            <Label>
            Bambara-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="bn">
        <Rubric kind="preferred">
            <Label>
            Bengali</Label>
        </Rubric>
    </Class>
    <Class code="bnt">
        <Rubric kind="preferred">
            <Label>
            Bantusprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="bo">
        <Rubric kind="preferred">
            <Label>
            Tibetisch</Label>
        </Rubric>
    </Class>
    <Class code="br">
        <Rubric kind="preferred">
            <Label>
            Bretonisch</Label>
        </Rubric>
    </Class>
    <Class code="bra">
        <Rubric kind="preferred">
            <Label>
            Braj-Bhakha</Label>
        </Rubric>
    </Class>
    <Class code="bs">
        <Rubric kind="preferred">
            <Label>
            Bosnisch</Label>
        </Rubric>
    </Class>
    <Class code="btk">
        <Rubric kind="preferred">
            <Label>
            Batak-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="bua">
        <Rubric kind="preferred">
            <Label>
            Burjatisch</Label>
        </Rubric>
    </Class>
    <Class code="bug">
        <Rubric kind="preferred">
            <Label>
            Bugi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="byn">
        <Rubric kind="preferred">
            <Label>
            Bilin-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ca">
        <Rubric kind="preferred">
            <Label>
            Katalanisch</Label>
        </Rubric>
    </Class>
    <Class code="cad">
        <Rubric kind="preferred">
            <Label>
            Caddo-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="cai">
        <Rubric kind="preferred">
            <Label>
            Indianersprachen, Zentralamerika (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="car">
        <Rubric kind="preferred">
            <Label>
            Karibische Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="cau">
        <Rubric kind="preferred">
            <Label>
            Kaukasische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="ce">
        <Rubric kind="preferred">
            <Label>
            Tschetschenisch</Label>
        </Rubric>
    </Class>
    <Class code="ceb">
        <Rubric kind="preferred">
            <Label>
            Cebuano</Label>
        </Rubric>
    </Class>
    <Class code="cel">
        <Rubric kind="preferred">
            <Label>
            Keltische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="ch">
        <Rubric kind="preferred">
            <Label>
            Chamorro-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="chb">
        <Rubric kind="preferred">
            <Label>
            Chibcha-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="chg">
        <Rubric kind="preferred">
            <Label>
            Tschagataisch</Label>
        </Rubric>
    </Class>
    <Class code="chk">
        <Rubric kind="preferred">
            <Label>
            Trukesisch</Label>
        </Rubric>
    </Class>
    <Class code="chm">
        <Rubric kind="preferred">
            <Label>
            Tscheremissisch</Label>
        </Rubric>
    </Class>
    <Class code="chn">
        <Rubric kind="preferred">
            <Label>
            Chinook-Jargon</Label>
        </Rubric>
    </Class>
    <Class code="cho">
        <Rubric kind="preferred">
            <Label>
            Choctaw-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="chp">
        <Rubric kind="preferred">
            <Label>
            Chipewyan-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="chr">
        <Rubric kind="preferred">
            <Label>
            Cherokee-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="chy">
        <Rubric kind="preferred">
            <Label>
            Cheyenne-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="cmc">
        <Rubric kind="preferred">
            <Label>
            Cham-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="co">
        <Rubric kind="preferred">
            <Label>
            Korsisch</Label>
        </Rubric>
    </Class>
    <Class code="cop">
        <Rubric kind="preferred">
            <Label>
            Koptisch</Label>
        </Rubric>
    </Class>
    <Class code="cpe">
        <Rubric kind="preferred">
            <Label>
            Kreolisch-Englisch (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="cpf">
        <Rubric kind="preferred">
            <Label>
            Kreolisch-Französisch (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="cpp">
        <Rubric kind="preferred">
            <Label>
            Kreolisch-Portugiesisch (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="cr">
        <Rubric kind="preferred">
            <Label>
            Cree-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="crh">
        <Rubric kind="preferred">
            <Label>
            Krimtatarisch</Label>
        </Rubric>
    </Class>
    <Class code="crp">
        <Rubric kind="preferred">
            <Label>
            Kreolische Sprachen; Pidginsprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="cs">
        <Rubric kind="preferred">
            <Label>
            Tschechisch</Label>
        </Rubric>
    </Class>
    <Class code="csb">
        <Rubric kind="preferred">
            <Label>
            Kaschubisch</Label>
        </Rubric>
    </Class>
    <Class code="cu">
        <Rubric kind="preferred">
            <Label>
            Kirchenslawisch</Label>
        </Rubric>
    </Class>
    <Class code="cus">
        <Rubric kind="preferred">
            <Label>
            Kuschitische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="cv">
        <Rubric kind="preferred">
            <Label>
            Tschuwaschisch</Label>
        </Rubric>
    </Class>
    <Class code="cy">
        <Rubric kind="preferred">
            <Label>
            Kymrisch</Label>
        </Rubric>
    </Class>
    <Class code="da">
        <Rubric kind="preferred">
            <Label>
            Dänisch</Label>
        </Rubric>
    </Class>
    <Class code="dak">
        <Rubric kind="preferred">
            <Label>
            Dakota-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="dar">
        <Rubric kind="preferred">
            <Label>
            Darginisch</Label>
        </Rubric>
    </Class>
    <Class code="day">
        <Rubric kind="preferred">
            <Label>
            Dajakisch</Label>
        </Rubric>
    </Class>
    <Class code="de">
        <Rubric kind="preferred">
            <Label>
            Deutsch</Label>
        </Rubric>
    </Class>
    <Class code="del">
        <Rubric kind="preferred">
            <Label>
            Delaware-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="den">
        <Rubric kind="preferred">
            <Label>
            Slave-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="dgr">
        <Rubric kind="preferred">
            <Label>
            Dogrib-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="din">
        <Rubric kind="preferred">
            <Label>
            Dinka-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="doi">
        <Rubric kind="preferred">
            <Label>
            Dogri</Label>
        </Rubric>
    </Class>
    <Class code="dra">
        <Rubric kind="preferred">
            <Label>
            Drawidische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="dsb">
        <Rubric kind="preferred">
            <Label>
            Niedersorbisch</Label>
        </Rubric>
    </Class>
    <Class code="dua">
        <Rubric kind="preferred">
            <Label>
            Duala-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="dum">
        <Rubric kind="preferred">
            <Label>
            Mittelniederländisch</Label>
        </Rubric>
    </Class>
    <Class code="dv">
        <Rubric kind="preferred">
            <Label>
            Maledivisch</Label>
        </Rubric>
    </Class>
    <Class code="dyu">
        <Rubric kind="preferred">
            <Label>
            Dyula-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="dz">
        <Rubric kind="preferred">
            <Label>
            Dzongkha</Label>
        </Rubric>
    </Class>
    <Class code="ee">
        <Rubric kind="preferred">
            <Label>
            Ewe-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="efi">
        <Rubric kind="preferred">
            <Label>
            Efik</Label>
        </Rubric>
    </Class>
    <Class code="egy">
        <Rubric kind="preferred">
            <Label>
            Ägyptisch</Label>
        </Rubric>
    </Class>
    <Class code="eka">
        <Rubric kind="preferred">
            <Label>
            Ekajuk</Label>
        </Rubric>
    </Class>
    <Class code="el">
        <Rubric kind="preferred">
            <Label>
            Neugriechisch</Label>
        </Rubric>
    </Class>
    <Class code="elx">
        <Rubric kind="preferred">
            <Label>
            Elamisch</Label>
        </Rubric>
    </Class>
    <Class code="en">
        <Rubric kind="preferred">
            <Label>
            Englisch</Label>
        </Rubric>
    </Class>
    <Class code="enm">
        <Rubric kind="preferred">
            <Label>
            Mittelenglisch</Label>
        </Rubric>
    </Class>
    <Class code="eo">
        <Rubric kind="preferred">
            <Label>
            Esperanto</Label>
        </Rubric>
    </Class>
    <Class code="es">
        <Rubric kind="preferred">
            <Label>
            Spanisch</Label>
        </Rubric>
    </Class>
    <Class code="et">
        <Rubric kind="preferred">
            <Label>
            Estnisch</Label>
        </Rubric>
    </Class>
    <Class code="eu">
        <Rubric kind="preferred">
            <Label>
            Baskisch</Label>
        </Rubric>
    </Class>
    <Class code="ewo">
        <Rubric kind="preferred">
            <Label>
            Ewondo</Label>
        </Rubric>
    </Class>
    <Class code="fa">
        <Rubric kind="preferred">
            <Label>
            Persisch</Label>
        </Rubric>
    </Class>
    <Class code="fan">
        <Rubric kind="preferred">
            <Label>
            Pangwe-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="fat">
        <Rubric kind="preferred">
            <Label>
            Fante-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ff">
        <Rubric kind="preferred">
            <Label>
            Ful</Label>
        </Rubric>
    </Class>
    <Class code="fi">
        <Rubric kind="preferred">
            <Label>
            Finnisch</Label>
        </Rubric>
    </Class>
    <Class code="fil">
        <Rubric kind="preferred">
            <Label>
            Pilipino</Label>
        </Rubric>
    </Class>
    <Class code="fiu">
        <Rubric kind="preferred">
            <Label>
            Finnougrische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="fj">
        <Rubric kind="preferred">
            <Label>
            Fidschi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="fo">
        <Rubric kind="preferred">
            <Label>
            Färöisch</Label>
        </Rubric>
    </Class>
    <Class code="fon">
        <Rubric kind="preferred">
            <Label>
            Fon-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="fr">
        <Rubric kind="preferred">
            <Label>
            Französisch</Label>
        </Rubric>
    </Class>
    <Class code="frm">
        <Rubric kind="preferred">
            <Label>
            Mittelfranzösisch</Label>
        </Rubric>
    </Class>
    <Class code="fro">
        <Rubric kind="preferred">
            <Label>
            Altfranzösisch</Label>
        </Rubric>
    </Class>
    <Class code="frr">
        <Rubric kind="preferred">
            <Label>
            Nordfriesisch</Label>
        </Rubric>
    </Class>
    <Class code="frs">
        <Rubric kind="preferred">
            <Label>
            Ostfriesisch</Label>
        </Rubric>
    </Class>
    <Class code="fur">
        <Rubric kind="preferred">
            <Label>
            Friulisch</Label>
        </Rubric>
    </Class>
    <Class code="fy">
        <Rubric kind="preferred">
            <Label>
            Friesisch</Label>
        </Rubric>
    </Class>
    <Class code="ga">
        <Rubric kind="preferred">
            <Label>
            Irisch</Label>
        </Rubric>
    </Class>
    <Class code="gaa">
        <Rubric kind="preferred">
            <Label>
            Ga-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="gay">
        <Rubric kind="preferred">
            <Label>
            Gayo-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="gba">
        <Rubric kind="preferred">
            <Label>
            Gbaya-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="gd">
        <Rubric kind="preferred">
            <Label>
            Gälisch-Schottisch</Label>
        </Rubric>
    </Class>
    <Class code="gem">
        <Rubric kind="preferred">
            <Label>
            Germanische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="gez">
        <Rubric kind="preferred">
            <Label>
            Altäthiopisch</Label>
        </Rubric>
    </Class>
    <Class code="gil">
        <Rubric kind="preferred">
            <Label>
            Gilbertesisch</Label>
        </Rubric>
    </Class>
    <Class code="gl">
        <Rubric kind="preferred">
            <Label>
            Galicisch</Label>
        </Rubric>
    </Class>
    <Class code="gmh">
        <Rubric kind="preferred">
            <Label>
            Mittelhochdeutsch</Label>
        </Rubric>
    </Class>
    <Class code="gn">
        <Rubric kind="preferred">
            <Label>
            Guaraní-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="goh">
        <Rubric kind="preferred">
            <Label>
            Althochdeutsch</Label>
        </Rubric>
    </Class>
    <Class code="gon">
        <Rubric kind="preferred">
            <Label>
            Gondi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="gor">
        <Rubric kind="preferred">
            <Label>
            Gorontalesisch</Label>
        </Rubric>
    </Class>
    <Class code="got">
        <Rubric kind="preferred">
            <Label>
            Gotisch</Label>
        </Rubric>
    </Class>
    <Class code="grb">
        <Rubric kind="preferred">
            <Label>
            Grebo-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="grc">
        <Rubric kind="preferred">
            <Label>
            Griechisch</Label>
        </Rubric>
    </Class>
    <Class code="gsw">
        <Rubric kind="preferred">
            <Label>
            Schweizerdeutsch</Label>
        </Rubric>
    </Class>
    <Class code="gu">
        <Rubric kind="preferred">
            <Label>
            Gujarati-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="gv">
        <Rubric kind="preferred">
            <Label>
            Manx</Label>
        </Rubric>
    </Class>
    <Class code="gwi">
        <Rubric kind="preferred">
            <Label>
            Kutchin-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ha">
        <Rubric kind="preferred">
            <Label>
            Haussa-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="hai">
        <Rubric kind="preferred">
            <Label>
            Haida-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="haw">
        <Rubric kind="preferred">
            <Label>
            Hawaiisch</Label>
        </Rubric>
    </Class>
    <Class code="he">
        <Rubric kind="preferred">
            <Label>
            Hebräisch</Label>
        </Rubric>
    </Class>
    <Class code="hi">
        <Rubric kind="preferred">
            <Label>
            Hindi</Label>
        </Rubric>
    </Class>
    <Class code="hil">
        <Rubric kind="preferred">
            <Label>
            Hiligaynon-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="him">
        <Rubric kind="preferred">
            <Label>
            Himachali</Label>
        </Rubric>
    </Class>
    <Class code="hit">
        <Rubric kind="preferred">
            <Label>
            Hethitisch</Label>
        </Rubric>
    </Class>
    <Class code="hmn">
        <Rubric kind="preferred">
            <Label>
            Miao-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="ho">
        <Rubric kind="preferred">
            <Label>
            Hiri-Motu</Label>
        </Rubric>
    </Class>
    <Class code="hr">
        <Rubric kind="preferred">
            <Label>
            Kroatisch</Label>
        </Rubric>
    </Class>
    <Class code="hsb">
        <Rubric kind="preferred">
            <Label>
            Obersorbisch</Label>
        </Rubric>
    </Class>
    <Class code="ht">
        <Rubric kind="preferred">
            <Label>
            Haïtien (Haiti-Kreolisch)</Label>
        </Rubric>
    </Class>
    <Class code="hu">
        <Rubric kind="preferred">
            <Label>
            Ungarisch</Label>
        </Rubric>
    </Class>
    <Class code="hup">
        <Rubric kind="preferred">
            <Label>
            Hupa-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="hy">
        <Rubric kind="preferred">
            <Label>
            Armenisch</Label>
        </Rubric>
    </Class>
    <Class code="hz">
        <Rubric kind="preferred">
            <Label>
            Herero-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ia">
        <Rubric kind="preferred">
            <Label>
            Interlingua</Label>
        </Rubric>
    </Class>
    <Class code="iba">
        <Rubric kind="preferred">
            <Label>
            Iban-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="id">
        <Rubric kind="preferred">
            <Label>
            Bahasa Indonesia</Label>
        </Rubric>
    </Class>
    <Class code="ie">
        <Rubric kind="preferred">
            <Label>
            Interlingue</Label>
        </Rubric>
    </Class>
    <Class code="ig">
        <Rubric kind="preferred">
            <Label>
            Ibo-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ii">
        <Rubric kind="preferred">
            <Label>
            Lalo-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ijo">
        <Rubric kind="preferred">
            <Label>
            Ijo-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ik">
        <Rubric kind="preferred">
            <Label>
            Inupik</Label>
        </Rubric>
    </Class>
    <Class code="ilo">
        <Rubric kind="preferred">
            <Label>
            Ilokano-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="inc">
        <Rubric kind="preferred">
            <Label>
            Indoarische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="ine">
        <Rubric kind="preferred">
            <Label>
            Indogermanische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="inh">
        <Rubric kind="preferred">
            <Label>
            Inguschisch</Label>
        </Rubric>
    </Class>
    <Class code="io">
        <Rubric kind="preferred">
            <Label>
            Ido</Label>
        </Rubric>
    </Class>
    <Class code="ira">
        <Rubric kind="preferred">
            <Label>
            Iranische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="iro">
        <Rubric kind="preferred">
            <Label>
            Irokesische Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="is">
        <Rubric kind="preferred">
            <Label>
            Isländisch</Label>
        </Rubric>
    </Class>
    <Class code="it">
        <Rubric kind="preferred">
            <Label>
            Italienisch</Label>
        </Rubric>
    </Class>
    <Class code="iu">
        <Rubric kind="preferred">
            <Label>
            Inuktitut</Label>
        </Rubric>
    </Class>
    <Class code="ja">
        <Rubric kind="preferred">
            <Label>
            Japanisch</Label>
        </Rubric>
    </Class>
    <Class code="jbo">
        <Rubric kind="preferred">
            <Label>
            Lojban</Label>
        </Rubric>
    </Class>
    <Class code="jpr">
        <Rubric kind="preferred">
            <Label>
            Jüdisch-Persisch</Label>
        </Rubric>
    </Class>
    <Class code="jrb">
        <Rubric kind="preferred">
            <Label>
            Jüdisch-Arabisch</Label>
        </Rubric>
    </Class>
    <Class code="jv">
        <Rubric kind="preferred">
            <Label>
            Javanisch</Label>
        </Rubric>
    </Class>
    <Class code="ka">
        <Rubric kind="preferred">
            <Label>
            Georgisch</Label>
        </Rubric>
    </Class>
    <Class code="kaa">
        <Rubric kind="preferred">
            <Label>
            Karakalpakisch</Label>
        </Rubric>
    </Class>
    <Class code="kab">
        <Rubric kind="preferred">
            <Label>
            Kabylisch</Label>
        </Rubric>
    </Class>
    <Class code="kac">
        <Rubric kind="preferred">
            <Label>
            Kachin-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="kam">
        <Rubric kind="preferred">
            <Label>
            Kamba-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="kar">
        <Rubric kind="preferred">
            <Label>
            Karenisch</Label>
        </Rubric>
    </Class>
    <Class code="kaw">
        <Rubric kind="preferred">
            <Label>
            Kawi</Label>
        </Rubric>
    </Class>
    <Class code="kbd">
        <Rubric kind="preferred">
            <Label>
            Kabardinisch</Label>
        </Rubric>
    </Class>
    <Class code="kg">
        <Rubric kind="preferred">
            <Label>
            Kongo-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="kha">
        <Rubric kind="preferred">
            <Label>
            Khasi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="khi">
        <Rubric kind="preferred">
            <Label>
            Khoisan-Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="kho">
        <Rubric kind="preferred">
            <Label>
            Sakisch</Label>
        </Rubric>
    </Class>
    <Class code="ki">
        <Rubric kind="preferred">
            <Label>
            Kikuyu-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="kj">
        <Rubric kind="preferred">
            <Label>
            Kwanyama-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="kk">
        <Rubric kind="preferred">
            <Label>
            Kasachisch</Label>
        </Rubric>
    </Class>
    <Class code="kl">
        <Rubric kind="preferred">
            <Label>
            Grönländisch</Label>
        </Rubric>
    </Class>
    <Class code="km">
        <Rubric kind="preferred">
            <Label>
            Kambodschanisch</Label>
        </Rubric>
    </Class>
    <Class code="kmb">
        <Rubric kind="preferred">
            <Label>
            Kimbundu-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="kn">
        <Rubric kind="preferred">
            <Label>
            Kannada</Label>
        </Rubric>
    </Class>
    <Class code="ko">
        <Rubric kind="preferred">
            <Label>
            Koreanisch</Label>
        </Rubric>
    </Class>
    <Class code="kok">
        <Rubric kind="preferred">
            <Label>
            Konkani</Label>
        </Rubric>
    </Class>
    <Class code="kos">
        <Rubric kind="preferred">
            <Label>
            Kosraeanisch</Label>
        </Rubric>
    </Class>
    <Class code="kpe">
        <Rubric kind="preferred">
            <Label>
            Kpelle-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="kr">
        <Rubric kind="preferred">
            <Label>
            Kanuri-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="krc">
        <Rubric kind="preferred">
            <Label>
            Karatschaiisch-Balkarisch</Label>
        </Rubric>
    </Class>
    <Class code="krl">
        <Rubric kind="preferred">
            <Label>
            Karelisch</Label>
        </Rubric>
    </Class>
    <Class code="kro">
        <Rubric kind="preferred">
            <Label>
            Kru-Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="kru">
        <Rubric kind="preferred">
            <Label>
            Oraon-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ks">
        <Rubric kind="preferred">
            <Label>
            Kaschmiri</Label>
        </Rubric>
    </Class>
    <Class code="ku">
        <Rubric kind="preferred">
            <Label>
            Kurdisch</Label>
        </Rubric>
    </Class>
    <Class code="kum">
        <Rubric kind="preferred">
            <Label>
            Kumükisch</Label>
        </Rubric>
    </Class>
    <Class code="kut">
        <Rubric kind="preferred">
            <Label>
            Kutenai-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="kv">
        <Rubric kind="preferred">
            <Label>
            Komi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="kw">
        <Rubric kind="preferred">
            <Label>
            Kornisch</Label>
        </Rubric>
    </Class>
    <Class code="ky">
        <Rubric kind="preferred">
            <Label>
            Kirgisisch</Label>
        </Rubric>
    </Class>
    <Class code="la">
        <Rubric kind="preferred">
            <Label>
            Latein</Label>
        </Rubric>
    </Class>
    <Class code="lad">
        <Rubric kind="preferred">
            <Label>
            Judenspanisch</Label>
        </Rubric>
    </Class>
    <Class code="lah">
        <Rubric kind="preferred">
            <Label>
            Lahnda</Label>
        </Rubric>
    </Class>
    <Class code="lam">
        <Rubric kind="preferred">
            <Label>
            Lamba-Sprache (Bantusprache)</Label>
        </Rubric>
    </Class>
    <Class code="lb">
        <Rubric kind="preferred">
            <Label>
            Luxemburgisch</Label>
        </Rubric>
    </Class>
    <Class code="lez">
        <Rubric kind="preferred">
            <Label>
            Lesgisch</Label>
        </Rubric>
    </Class>
    <Class code="lg">
        <Rubric kind="preferred">
            <Label>
            Ganda-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="li">
        <Rubric kind="preferred">
            <Label>
            Limburgisch</Label>
        </Rubric>
    </Class>
    <Class code="ln">
        <Rubric kind="preferred">
            <Label>
            Lingala</Label>
        </Rubric>
    </Class>
    <Class code="lo">
        <Rubric kind="preferred">
            <Label>
            Laotisch</Label>
        </Rubric>
    </Class>
    <Class code="lol">
        <Rubric kind="preferred">
            <Label>
            Mongo-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="loz">
        <Rubric kind="preferred">
            <Label>
            Rotse-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="lt">
        <Rubric kind="preferred">
            <Label>
            Litauisch</Label>
        </Rubric>
    </Class>
    <Class code="lu">
        <Rubric kind="preferred">
            <Label>
            Luba-Katanga-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="lua">
        <Rubric kind="preferred">
            <Label>
            Lulua-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="lui">
        <Rubric kind="preferred">
            <Label>
            Luiseño-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="lun">
        <Rubric kind="preferred">
            <Label>
            Lunda-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="luo">
        <Rubric kind="preferred">
            <Label>
            Luo-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="lus">
        <Rubric kind="preferred">
            <Label>
            Lushai-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="lv">
        <Rubric kind="preferred">
            <Label>
            Lettisch</Label>
        </Rubric>
    </Class>
    <Class code="mad">
        <Rubric kind="preferred">
            <Label>
            Maduresisch</Label>
        </Rubric>
    </Class>
    <Class code="mag">
        <Rubric kind="preferred">
            <Label>
            Khotta</Label>
        </Rubric>
    </Class>
    <Class code="mai">
        <Rubric kind="preferred">
            <Label>
            Maithili</Label>
        </Rubric>
    </Class>
    <Class code="mak">
        <Rubric kind="preferred">
            <Label>
            Makassarisch</Label>
        </Rubric>
    </Class>
    <Class code="man">
        <Rubric kind="preferred">
            <Label>
            Malinke-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="map">
        <Rubric kind="preferred">
            <Label>
            Austronesische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="mas">
        <Rubric kind="preferred">
            <Label>
            Massai-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="mdf">
        <Rubric kind="preferred">
            <Label>
            Mokscha-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="mdr">
        <Rubric kind="preferred">
            <Label>
            Mandaresisch</Label>
        </Rubric>
    </Class>
    <Class code="men">
        <Rubric kind="preferred">
            <Label>
            Mende-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="mg">
        <Rubric kind="preferred">
            <Label>
            Malagassi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="mga">
        <Rubric kind="preferred">
            <Label>
            Mittelirisch</Label>
        </Rubric>
    </Class>
    <Class code="mh">
        <Rubric kind="preferred">
            <Label>
            Marschallesisch</Label>
        </Rubric>
    </Class>
    <Class code="mi">
        <Rubric kind="preferred">
            <Label>
            Maori-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="mic">
        <Rubric kind="preferred">
            <Label>
            Micmac-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="min">
        <Rubric kind="preferred">
            <Label>
            Minangkabau-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="mis">
        <Rubric kind="preferred">
            <Label>
            Einzelne andere Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="mk">
        <Rubric kind="preferred">
            <Label>
            Makedonisch</Label>
        </Rubric>
    </Class>
    <Class code="mkh">
        <Rubric kind="preferred">
            <Label>
            Mon-Khmer-Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="ml">
        <Rubric kind="preferred">
            <Label>
            Malayalam</Label>
        </Rubric>
    </Class>
    <Class code="mn">
        <Rubric kind="preferred">
            <Label>
            Mongolisch</Label>
        </Rubric>
    </Class>
    <Class code="mnc">
        <Rubric kind="preferred">
            <Label>
            Mandschurisch</Label>
        </Rubric>
    </Class>
    <Class code="mni">
        <Rubric kind="preferred">
            <Label>
            Meithei-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="mno">
        <Rubric kind="preferred">
            <Label>
            Manobo-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="moh">
        <Rubric kind="preferred">
            <Label>
            Mohawk-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="mos">
        <Rubric kind="preferred">
            <Label>
            Mossi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="mr">
        <Rubric kind="preferred">
            <Label>
            Marathi</Label>
        </Rubric>
    </Class>
    <Class code="ms">
        <Rubric kind="preferred">
            <Label>
            Malaiisch</Label>
        </Rubric>
    </Class>
    <Class code="mt">
        <Rubric kind="preferred">
            <Label>
            Maltesisch</Label>
        </Rubric>
    </Class>
    <Class code="mul">
        <Rubric kind="preferred">
            <Label>
            Mehrere Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="mun">
        <Rubric kind="preferred">
            <Label>
            Mundasprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="mus">
        <Rubric kind="preferred">
            <Label>
            Muskogisch</Label>
        </Rubric>
    </Class>
    <Class code="mwl">
        <Rubric kind="preferred">
            <Label>
            Mirandesisch</Label>
        </Rubric>
    </Class>
    <Class code="mwr">
        <Rubric kind="preferred">
            <Label>
            Marwari</Label>
        </Rubric>
    </Class>
    <Class code="my">
        <Rubric kind="preferred">
            <Label>
            Birmanisch</Label>
        </Rubric>
    </Class>
    <Class code="myn">
        <Rubric kind="preferred">
            <Label>
            Maya-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="myv">
        <Rubric kind="preferred">
            <Label>
            Erza-Mordwinisch</Label>
        </Rubric>
    </Class>
    <Class code="na">
        <Rubric kind="preferred">
            <Label>
            Nauruanisch</Label>
        </Rubric>
    </Class>
    <Class code="nah">
        <Rubric kind="preferred">
            <Label>
            Nahuatl</Label>
        </Rubric>
    </Class>
    <Class code="nai">
        <Rubric kind="preferred">
            <Label>
            Indianersprachen, Nordamerika (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="nap">
        <Rubric kind="preferred">
            <Label>
            Neapel / Mundart</Label>
        </Rubric>
    </Class>
    <Class code="nb">
        <Rubric kind="preferred">
            <Label>
            Bokmål</Label>
        </Rubric>
    </Class>
    <Class code="nd">
        <Rubric kind="preferred">
            <Label>
            Ndebele-Sprache (Simbabwe)</Label>
        </Rubric>
    </Class>
    <Class code="nds">
        <Rubric kind="preferred">
            <Label>
            Niederdeutsch</Label>
        </Rubric>
    </Class>
    <Class code="ne">
        <Rubric kind="preferred">
            <Label>
            Nepali</Label>
        </Rubric>
    </Class>
    <Class code="new">
        <Rubric kind="preferred">
            <Label>
            Newari</Label>
        </Rubric>
    </Class>
    <Class code="ng">
        <Rubric kind="preferred">
            <Label>
            Ndonga</Label>
        </Rubric>
    </Class>
    <Class code="nia">
        <Rubric kind="preferred">
            <Label>
            Nias-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="nic">
        <Rubric kind="preferred">
            <Label>
            Nigerkordofanische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="niu">
        <Rubric kind="preferred">
            <Label>
            Niue-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="nl">
        <Rubric kind="preferred">
            <Label>
            Niederländisch</Label>
        </Rubric>
    </Class>
    <Class code="nn">
        <Rubric kind="preferred">
            <Label>
            Nynorsk</Label>
        </Rubric>
    </Class>
    <Class code="no">
        <Rubric kind="preferred">
            <Label>
            Norwegisch</Label>
        </Rubric>
    </Class>
    <Class code="nog">
        <Rubric kind="preferred">
            <Label>
            Nogaisch</Label>
        </Rubric>
    </Class>
    <Class code="non">
        <Rubric kind="preferred">
            <Label>
            Altnorwegisch</Label>
        </Rubric>
    </Class>
    <Class code="nqo">
        <Rubric kind="preferred">
            <Label>
            N'Ko</Label>
        </Rubric>
    </Class>
    <Class code="nr">
        <Rubric kind="preferred">
            <Label>
            Ndebele-Sprache (Transvaal)</Label>
        </Rubric>
    </Class>
    <Class code="nso">
        <Rubric kind="preferred">
            <Label>
            Pedi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="nub">
        <Rubric kind="preferred">
            <Label>
            Nubische Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="nv">
        <Rubric kind="preferred">
            <Label>
            Navajo-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="nwc">
        <Rubric kind="preferred">
            <Label>
            Alt-Newari</Label>
        </Rubric>
    </Class>
    <Class code="ny">
        <Rubric kind="preferred">
            <Label>
            Nyanja-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="nym">
        <Rubric kind="preferred">
            <Label>
            Nyamwezi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="nyn">
        <Rubric kind="preferred">
            <Label>
            Nkole-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="nyo">
        <Rubric kind="preferred">
            <Label>
            Nyoro-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="nzi">
        <Rubric kind="preferred">
            <Label>
            Nzima-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="oc">
        <Rubric kind="preferred">
            <Label>
            Okzitanisch</Label>
        </Rubric>
    </Class>
    <Class code="oj">
        <Rubric kind="preferred">
            <Label>
            Ojibwa-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="om">
        <Rubric kind="preferred">
            <Label>
            Galla-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="or">
        <Rubric kind="preferred">
            <Label>
            Oriya-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="os">
        <Rubric kind="preferred">
            <Label>
            Ossetisch</Label>
        </Rubric>
    </Class>
    <Class code="osa">
        <Rubric kind="preferred">
            <Label>
            Osage-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ota">
        <Rubric kind="preferred">
            <Label>
            Osmanisch</Label>
        </Rubric>
    </Class>
    <Class code="oto">
        <Rubric kind="preferred">
            <Label>
            Otomangue-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="pa">
        <Rubric kind="preferred">
            <Label>
            Pandschabi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="paa">
        <Rubric kind="preferred">
            <Label>
            Papuasprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="pag">
        <Rubric kind="preferred">
            <Label>
            Pangasinan-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="pal">
        <Rubric kind="preferred">
            <Label>
            Mittelpersisch</Label>
        </Rubric>
    </Class>
    <Class code="pam">
        <Rubric kind="preferred">
            <Label>
            Pampanggan-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="pap">
        <Rubric kind="preferred">
            <Label>
            Papiamento</Label>
        </Rubric>
    </Class>
    <Class code="pau">
        <Rubric kind="preferred">
            <Label>
            Palau-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="peo">
        <Rubric kind="preferred">
            <Label>
            Altpersisch</Label>
        </Rubric>
    </Class>
    <Class code="phi">
        <Rubric kind="preferred">
            <Label>
            Philippinisch-Austronesisch (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="phn">
        <Rubric kind="preferred">
            <Label>
            Phönikisch</Label>
        </Rubric>
    </Class>
    <Class code="pi">
        <Rubric kind="preferred">
            <Label>
            Pali</Label>
        </Rubric>
    </Class>
    <Class code="pl">
        <Rubric kind="preferred">
            <Label>
            Polnisch</Label>
        </Rubric>
    </Class>
    <Class code="pon">
        <Rubric kind="preferred">
            <Label>
            Ponapeanisch</Label>
        </Rubric>
    </Class>
    <Class code="pra">
        <Rubric kind="preferred">
            <Label>
            Prakrit</Label>
        </Rubric>
    </Class>
    <Class code="pro">
        <Rubric kind="preferred">
            <Label>
            Altokzitanisch</Label>
        </Rubric>
    </Class>
    <Class code="ps">
        <Rubric kind="preferred">
            <Label>
            Paschtu</Label>
        </Rubric>
    </Class>
    <Class code="pt">
        <Rubric kind="preferred">
            <Label>
            Portugiesisch</Label>
        </Rubric>
    </Class>
    <Class code="qaa">
        <Rubric kind="preferred">
            <Label>
            Reserviert für lokale Verwendung</Label>
        </Rubric>
    </Class>
    <Class code="qu">
        <Rubric kind="preferred">
            <Label>
            Quechua-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="raj">
        <Rubric kind="preferred">
            <Label>
            Rajasthani</Label>
        </Rubric>
    </Class>
    <Class code="rap">
        <Rubric kind="preferred">
            <Label>
            Osterinsel-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="rar">
        <Rubric kind="preferred">
            <Label>
            Rarotonganisch</Label>
        </Rubric>
    </Class>
    <Class code="rm">
        <Rubric kind="preferred">
            <Label>
            Rätoromanisch</Label>
        </Rubric>
    </Class>
    <Class code="rn">
        <Rubric kind="preferred">
            <Label>
            Rundi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ro">
        <Rubric kind="preferred">
            <Label>
            Rumänisch</Label>
        </Rubric>
    </Class>
    <Class code="roa">
        <Rubric kind="preferred">
            <Label>
            Romanische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="rom">
        <Rubric kind="preferred">
            <Label>
            Romani (Sprache)</Label>
        </Rubric>
    </Class>
    <Class code="ru">
        <Rubric kind="preferred">
            <Label>
            Russisch</Label>
        </Rubric>
    </Class>
    <Class code="rup">
        <Rubric kind="preferred">
            <Label>
            Aromunisch</Label>
        </Rubric>
    </Class>
    <Class code="rw">
        <Rubric kind="preferred">
            <Label>
            Rwanda-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="sa">
        <Rubric kind="preferred">
            <Label>
            Sanskrit</Label>
        </Rubric>
    </Class>
    <Class code="sad">
        <Rubric kind="preferred">
            <Label>
            Sandawe-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="sah">
        <Rubric kind="preferred">
            <Label>
            Jakutisch</Label>
        </Rubric>
    </Class>
    <Class code="sai">
        <Rubric kind="preferred">
            <Label>
            Indianersprachen, Südamerika (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="sal">
        <Rubric kind="preferred">
            <Label>
            Salish-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="sam">
        <Rubric kind="preferred">
            <Label>
            Samaritanisch</Label>
        </Rubric>
    </Class>
    <Class code="sas">
        <Rubric kind="preferred">
            <Label>
            Sasak</Label>
        </Rubric>
    </Class>
    <Class code="sat">
        <Rubric kind="preferred">
            <Label>
            Santali</Label>
        </Rubric>
    </Class>
    <Class code="sc">
        <Rubric kind="preferred">
            <Label>
            Sardisch</Label>
        </Rubric>
    </Class>
    <Class code="scn">
        <Rubric kind="preferred">
            <Label>
            Sizilianisch</Label>
        </Rubric>
    </Class>
    <Class code="sco">
        <Rubric kind="preferred">
            <Label>
            Schottisch</Label>
        </Rubric>
    </Class>
    <Class code="sd">
        <Rubric kind="preferred">
            <Label>
            Sindhi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="se">
        <Rubric kind="preferred">
            <Label>
            Nordsaamisch</Label>
        </Rubric>
    </Class>
    <Class code="sel">
        <Rubric kind="preferred">
            <Label>
            Selkupisch</Label>
        </Rubric>
    </Class>
    <Class code="sem">
        <Rubric kind="preferred">
            <Label>
            Semitische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="sg">
        <Rubric kind="preferred">
            <Label>
            Sango-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="sga">
        <Rubric kind="preferred">
            <Label>
            Altirisch</Label>
        </Rubric>
    </Class>
    <Class code="sgn">
        <Rubric kind="preferred">
            <Label>
            Zeichensprachen</Label>
        </Rubric>
    </Class>
    <Class code="shn">
        <Rubric kind="preferred">
            <Label>
            Schan-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="si">
        <Rubric kind="preferred">
            <Label>
            Singhalesisch</Label>
        </Rubric>
    </Class>
    <Class code="sid">
        <Rubric kind="preferred">
            <Label>
            Sidamo-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="sio">
        <Rubric kind="preferred">
            <Label>
            Sioux-Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="sit">
        <Rubric kind="preferred">
            <Label>
            Sinotibetische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="sk">
        <Rubric kind="preferred">
            <Label>
            Slowakisch</Label>
        </Rubric>
    </Class>
    <Class code="sl">
        <Rubric kind="preferred">
            <Label>
            Slowenisch</Label>
        </Rubric>
    </Class>
    <Class code="sla">
        <Rubric kind="preferred">
            <Label>
            Slawische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="sm">
        <Rubric kind="preferred">
            <Label>
            Samoanisch</Label>
        </Rubric>
    </Class>
    <Class code="sma">
        <Rubric kind="preferred">
            <Label>
            Südsaamisch</Label>
        </Rubric>
    </Class>
    <Class code="smi">
        <Rubric kind="preferred">
            <Label>
            Saamisch</Label>
        </Rubric>
    </Class>
    <Class code="smj">
        <Rubric kind="preferred">
            <Label>
            Lulesaamisch</Label>
        </Rubric>
    </Class>
    <Class code="smn">
        <Rubric kind="preferred">
            <Label>
            Inarisaamisch</Label>
        </Rubric>
    </Class>
    <Class code="sms">
        <Rubric kind="preferred">
            <Label>
            Skoltsaamisch</Label>
        </Rubric>
    </Class>
    <Class code="sn">
        <Rubric kind="preferred">
            <Label>
            Schona-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="snk">
        <Rubric kind="preferred">
            <Label>
            Soninke-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="so">
        <Rubric kind="preferred">
            <Label>
            Somali</Label>
        </Rubric>
    </Class>
    <Class code="sog">
        <Rubric kind="preferred">
            <Label>
            Sogdisch</Label>
        </Rubric>
    </Class>
    <Class code="son">
        <Rubric kind="preferred">
            <Label>
            Songhai-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="sq">
        <Rubric kind="preferred">
            <Label>
            Albanisch</Label>
        </Rubric>
    </Class>
    <Class code="sr">
        <Rubric kind="preferred">
            <Label>
            Serbisch</Label>
        </Rubric>
    </Class>
    <Class code="srn">
        <Rubric kind="preferred">
            <Label>
            Sranantongo</Label>
        </Rubric>
    </Class>
    <Class code="srr">
        <Rubric kind="preferred">
            <Label>
            Serer-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ss">
        <Rubric kind="preferred">
            <Label>
            Swasi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ssa">
        <Rubric kind="preferred">
            <Label>
            Nilosaharanische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="st">
        <Rubric kind="preferred">
            <Label>
            Süd-Sotho-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="su">
        <Rubric kind="preferred">
            <Label>
            Sundanesisch</Label>
        </Rubric>
    </Class>
    <Class code="suk">
        <Rubric kind="preferred">
            <Label>
            Sukuma-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="sus">
        <Rubric kind="preferred">
            <Label>
            Susu</Label>
        </Rubric>
    </Class>
    <Class code="sux">
        <Rubric kind="preferred">
            <Label>
            Sumerisch</Label>
        </Rubric>
    </Class>
    <Class code="sv">
        <Rubric kind="preferred">
            <Label>
            Schwedisch</Label>
        </Rubric>
    </Class>
    <Class code="sw">
        <Rubric kind="preferred">
            <Label>
            Swahili</Label>
        </Rubric>
    </Class>
    <Class code="syc">
        <Rubric kind="preferred">
            <Label>
            Syrisch</Label>
        </Rubric>
    </Class>
    <Class code="syr">
        <Rubric kind="preferred">
            <Label>
            Neuostaramäisch</Label>
        </Rubric>
    </Class>
    <Class code="ta">
        <Rubric kind="preferred">
            <Label>
            Tamil</Label>
        </Rubric>
    </Class>
    <Class code="tai">
        <Rubric kind="preferred">
            <Label>
            Thaisprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="te">
        <Rubric kind="preferred">
            <Label>
            Telugu-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="tem">
        <Rubric kind="preferred">
            <Label>
            Temne-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ter">
        <Rubric kind="preferred">
            <Label>
            Tereno-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="tet">
        <Rubric kind="preferred">
            <Label>
            Tetum-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="tg">
        <Rubric kind="preferred">
            <Label>
            Tadschikisch</Label>
        </Rubric>
    </Class>
    <Class code="th">
        <Rubric kind="preferred">
            <Label>
            Thailändisch</Label>
        </Rubric>
    </Class>
    <Class code="ti">
        <Rubric kind="preferred">
            <Label>
            Tigrinja-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="tig">
        <Rubric kind="preferred">
            <Label>
            Tigre-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="tiv">
        <Rubric kind="preferred">
            <Label>
            Tiv-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="tk">
        <Rubric kind="preferred">
            <Label>
            Turkmenisch</Label>
        </Rubric>
    </Class>
    <Class code="tkl">
        <Rubric kind="preferred">
            <Label>
            Tokelauanisch</Label>
        </Rubric>
    </Class>
    <Class code="tl">
        <Rubric kind="preferred">
            <Label>
            Tagalog</Label>
        </Rubric>
    </Class>
    <Class code="tlh">
        <Rubric kind="preferred">
            <Label>
            Klingonisch</Label>
        </Rubric>
    </Class>
    <Class code="tli">
        <Rubric kind="preferred">
            <Label>
            Tlingit-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="tmh">
        <Rubric kind="preferred">
            <Label>
            Tamaseq</Label>
        </Rubric>
    </Class>
    <Class code="tn">
        <Rubric kind="preferred">
            <Label>
            Tswana-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="to">
        <Rubric kind="preferred">
            <Label>
            Tongaisch</Label>
        </Rubric>
    </Class>
    <Class code="tog">
        <Rubric kind="preferred">
            <Label>
            Tonga (Bantusprache, Sambia)</Label>
        </Rubric>
    </Class>
    <Class code="tpi">
        <Rubric kind="preferred">
            <Label>
            Neumelanesisch</Label>
        </Rubric>
    </Class>
    <Class code="tr">
        <Rubric kind="preferred">
            <Label>
            Türkisch</Label>
        </Rubric>
    </Class>
    <Class code="ts">
        <Rubric kind="preferred">
            <Label>
            Tsonga-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="tsi">
        <Rubric kind="preferred">
            <Label>
            Tsimshian-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="tt">
        <Rubric kind="preferred">
            <Label>
            Tatarisch</Label>
        </Rubric>
    </Class>
    <Class code="tum">
        <Rubric kind="preferred">
            <Label>
            Tumbuka-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="tup">
        <Rubric kind="preferred">
            <Label>
            Tupi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="tut">
        <Rubric kind="preferred">
            <Label>
            Altaische Sprachen (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="tvl">
        <Rubric kind="preferred">
            <Label>
            Elliceanisch</Label>
        </Rubric>
    </Class>
    <Class code="tw">
        <Rubric kind="preferred">
            <Label>
            Twi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ty">
        <Rubric kind="preferred">
            <Label>
            Tahitisch</Label>
        </Rubric>
    </Class>
    <Class code="tyv">
        <Rubric kind="preferred">
            <Label>
            Tuwinisch</Label>
        </Rubric>
    </Class>
    <Class code="udm">
        <Rubric kind="preferred">
            <Label>
            Udmurtisch</Label>
        </Rubric>
    </Class>
    <Class code="ug">
        <Rubric kind="preferred">
            <Label>
            Uigurisch</Label>
        </Rubric>
    </Class>
    <Class code="uga">
        <Rubric kind="preferred">
            <Label>
            Ugaritisch</Label>
        </Rubric>
    </Class>
    <Class code="uk">
        <Rubric kind="preferred">
            <Label>
            Ukrainisch</Label>
        </Rubric>
    </Class>
    <Class code="umb">
        <Rubric kind="preferred">
            <Label>
            Mbundu-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="und">
        <Rubric kind="preferred">
            <Label>
            Nicht zu entscheiden</Label>
        </Rubric>
    </Class>
    <Class code="ur">
        <Rubric kind="preferred">
            <Label>
            Urdu</Label>
        </Rubric>
    </Class>
    <Class code="uz">
        <Rubric kind="preferred">
            <Label>
            Usbekisch</Label>
        </Rubric>
    </Class>
    <Class code="vai">
        <Rubric kind="preferred">
            <Label>
            Vai-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ve">
        <Rubric kind="preferred">
            <Label>
            Venda-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="vi">
        <Rubric kind="preferred">
            <Label>
            Vietnamesisch</Label>
        </Rubric>
    </Class>
    <Class code="vo">
        <Rubric kind="preferred">
            <Label>
            Volapük</Label>
        </Rubric>
    </Class>
    <Class code="vot">
        <Rubric kind="preferred">
            <Label>
            Wotisch</Label>
        </Rubric>
    </Class>
    <Class code="wa">
        <Rubric kind="preferred">
            <Label>
            Wallonisch</Label>
        </Rubric>
    </Class>
    <Class code="wak">
        <Rubric kind="preferred">
            <Label>
            Wakash-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="wal">
        <Rubric kind="preferred">
            <Label>
            Walamo-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="war">
        <Rubric kind="preferred">
            <Label>
            Waray</Label>
        </Rubric>
    </Class>
    <Class code="was">
        <Rubric kind="preferred">
            <Label>
            Washo-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="wen">
        <Rubric kind="preferred">
            <Label>
            Sorbisch (Andere)</Label>
        </Rubric>
    </Class>
    <Class code="wo">
        <Rubric kind="preferred">
            <Label>
            Wolof-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="xal">
        <Rubric kind="preferred">
            <Label>
            Kalmückisch</Label>
        </Rubric>
    </Class>
    <Class code="xh">
        <Rubric kind="preferred">
            <Label>
            Xhosa-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="yao">
        <Rubric kind="preferred">
            <Label>
            Yao-Sprache (Bantusprache)</Label>
        </Rubric>
    </Class>
    <Class code="yap">
        <Rubric kind="preferred">
            <Label>
            Yapesisch</Label>
        </Rubric>
    </Class>
    <Class code="yi">
        <Rubric kind="preferred">
            <Label>
            Jiddisch</Label>
        </Rubric>
    </Class>
    <Class code="yo">
        <Rubric kind="preferred">
            <Label>
            Yoruba-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="ypk">
        <Rubric kind="preferred">
            <Label>
            Ypik-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="za">
        <Rubric kind="preferred">
            <Label>
            Zhuang</Label>
        </Rubric>
    </Class>
    <Class code="zap">
        <Rubric kind="preferred">
            <Label>
            Zapotekisch</Label>
        </Rubric>
    </Class>
    <Class code="zbl">
        <Rubric kind="preferred">
            <Label>
            Bliss-Symbol</Label>
        </Rubric>
    </Class>
    <Class code="zen">
        <Rubric kind="preferred">
            <Label>
            Zenaga</Label>
        </Rubric>
    </Class>
    <Class code="zgh">
        <Rubric kind="preferred">
            <Label>
            Tamazight</Label>
        </Rubric>
    </Class>
    <Class code="zh">
        <Rubric kind="preferred">
            <Label>
            Chinesisch</Label>
        </Rubric>
    </Class>
    <Class code="znd">
        <Rubric kind="preferred">
            <Label>
            Zande-Sprachen</Label>
        </Rubric>
    </Class>
    <Class code="zu">
        <Rubric kind="preferred">
            <Label>
            Zulu-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="zun">
        <Rubric kind="preferred">
            <Label>
            Zuñi-Sprache</Label>
        </Rubric>
    </Class>
    <Class code="zxx">
        <Rubric kind="preferred">
            <Label>
            Kein linguistischer Inhalt</Label>
        </Rubric>
    </Class>
    <Class code="zza">
        <Rubric kind="preferred">
            <Label>
            Zazaki</Label>
        </Rubric>
    </Class>
</ClaML>
